Bug 1415664 - [Docs][RFE][HC][Admin] New options in the host Maintenance dialog box
Summary: [Docs][RFE][HC][Admin] New options in the host Maintenance dialog box
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.1.3
: ---
Assignee: Megan Lewis
QA Contact: Emma Heftman
URL:
Whiteboard:
Depends On: 1196433
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 11:49 UTC by Emma Heftman
Modified: 2019-05-07 12:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 23:55:30 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Emma Heftman 2017-01-23 11:49:51 UTC
As part of this RFE https://bugzilla.redhat.com/show_bug.cgi?id=1196433

there will be new options in the host maintenance dialog box:

This will be shown only when a host supports Gluster
services.

1. Ignore Gluster Quorum and Self-Heal validations
   By default oVirt/RHEV-M will check the gluster quorum is not lost when you
move the host to maintenance. Also It checks that there is no self-heal
activity which will be affected as part of moving the host to maintenance. User
can avoid these checks by checking this option. This should be used only in
rare situation when there is no other way to do maintenance activity on the
node.

2. Stop Gluster service
  This option can be used if the user wants to stop all gluster services while
moving the host maintenance.

Comment 2 Lucy Bopf 2017-06-20 05:21:36 UTC
Assigning to Megan for review.

Comment 6 Emma Heftman 2017-08-08 10:16:18 UTC
Verified and merged.

Comment 7 Megan Lewis 2017-08-08 23:55:30 UTC
The updated content for the new options for Gluster in the host maintenance window has been published: 
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/administration_guide/#Moving_a_host_to_maintenance_mode1


Note You need to log in before you can comment on or make changes to this bug.